 td, body, input, select { font-family: arial; font-size: 10px; color: black  }
 body { background-color: #64BE74;
	scrollbar-3dlight-color : #64BE74;
	scrollbar-arrow-color : #64BE74;
	scrollbar-base-color : #FFFFFF;
	scrollbar-darkshadow-color : #B3DFBA;
	scrollbar-face-color : #B3DFBA;
	scrollbar-highlight-color : #339933;
	scrollbar-shadow-color : #64BE74;
	scrollbar-track-color : #64BD70;
} 
 a { color: #831925; text-decoration: none }
 a:hover { text-decoration: underline }

 .menu { font-family: arial; font-size: 10px; color: black }
 .input { background-color: #FFEFD5; border: 0px solid }
 .button  { background-color: #cdac69; border: #A01428 1px solid; font-size: 11px; font-weight: bold  }

 .capdark { background-color: #cdac69 }
 .caplight { background-color: #E4D3B1; }
 .capspot { background-color: #831925 }

 .bodyline { background-color: #7b592b; padding: 0px; spacing: 0px }
 .bodylinelight { background-color: #cdac69; padding: 0px; spacing: 0px; border: 0px }
 .bodyhighlit { background-color: #EDE1C9 } 
 .bodyboxbig { font-size: 11px; background-color: #E4D3B1 }
 .bodyboxlight { font-size: 11px; background-color: #EDE1C9 }
 .bodyboxbig2 { background-color: #E4D3B1 }
 .bodybox { background-color: #EDE1C9; color: #831925 }
 .bodyspace { background-color: #a01428 }
 .bodylight { background-color: #e6d6b5 }
 .bodybanner { background-color: #831925;  color: #e4D3B1; padding: 5px; font-size: 10px  }
 .bodycap { padding: 2px; background-color: #cdac69 }
 .bodytip {  background-color: #EDE1C9; padding: 0px }
 .bodyhighlit { background-color: #EDE1C9; font-size: 11px }
 .bodypr { background-color: #EDE1C9; font-size: 11px } 
 .bodybg td { color: #EDE1C9 }

 .fontmed { font-size: 11px; }

 .menucap { background-color: #cdac69;  }
 .menubg { background-color: #831925 }
 .menubox { font-size: 11px; color: #EDE1C9 }
 .menuboxsm { color: #EDE1C9 }
 .menudiv { background-color: #A01428 }

 .menubox a { color: #EDE1C9; text-decoration: none }
 .menubox a:hover { color: #cdac69 }
 .menuboxsm a { color: #EDE1C9; text-decoration: none }
 .menuboxsm a:hover { color: #cdac69 }

 .spaceleft { padding-left: 5px  }
 .spaceleft2 { padding-left: 5px; padding-top: 2px; padding-bottom: 2px  }
 .poll td { margin-top: 6px }

 .mininadpis { background-color: #831925; font-size: 9px; color: #cdac69; padding: 2px 5px 2px 5px; }

 .srchHod {   }

 .a1 { margin: 0px; margin-left: 24px; text-indent: -13px }
 .a2 { margin: 0px; margin-left: 24px; text-indent: -24px }

 .akce td { padding-top: 0px }
 .akcenext td { padding-top: 6px }
 .imgakce { margin-right: 0px }
 .akcetd { padding-right: 6px}

 .imglogo { float: left; padding-right: 6px }